body {
  min-height: 100vh;
  background-color: #fff;	
  background-image: url("");
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat; }

.center {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);

}


.center:hover {
 background-image: url ("images/logo-second.png") no-repeat;
}


